@media only screen and (min-width: 600px) {


/* ###################### */
/* ## desktop mainmenu ## */
/* ###################### */

#mobilemenu,
#mobilemenu_button {
	display: none;
}

#mainmenu {
	width: 94%;
	white-space: nowrap;
	height: 26px;
	position: relative;
	z-index: 7000;
	font-family: 'Oswald', Verdana, Arial, Helvetica, sans-serif;
	margin: 6px auto 0 auto;
}

#mainmenu ul li a {
	text-decoration: none;
}

#mainmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: right;
	position: relative;
	z-index: 7000;
}

#mainmenu #toggleMenu,
#mainmenu #hideMenu {
	display: none;
}

#mainmenu ul.level_1>li {
	display: block;
	float: left;
	position: relative;
}

#mainmenu ul.level_1>li {
	display: inline-block;
	line-height: 24px;
	font-weight: 400;
	font-size: 0.95em;
	/* text-transform: uppercase; */
	margin-left: 4px;
}

#mainmenu ul.level_1>li>a,
#mainmenu ul.level_1>li>span.forward.trail.submenu {
	padding: 0 6px;
	border: 1px solid transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;	
	border-radius: 3px;
}

#mainmenu ul.level_1>li.active span {
	cursor: default;
	border: 0;
	padding: 1px;
}

#mainmenu ul.level_1>li.active span.active {
}

#mainmenu ul.level_1>li a {
	cursor: pointer;
}

/* 1st level default link color */
#mainmenu ul>li>a,
#mainmenu ul>li>span.submenu {
	color: #fff;
}

/* 1st level hover color */
#mainmenu ul.level_1>li:hover>a {
	background: #156cb4;
	border: 1px solid #a0bed7;                
}

#mainmenu ul.level_1>li:hover>a.trail,
#mainmenu ul.level_1>li:hover>span.forward.trail {
	border: 1px solid #fff;
}

#mainmenu ul.level_1>li.active:hover,
#mainmenu ul.level_1 span.submenu:hover {
	background: #fff;
}

/* 1st level active link color */
#mainmenu ul.level_1>li.active,
#mainmenu ul.level_1>li.submenu span.trail {
	padding: 0 6px;
	color: #0d61a6;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;	
	border-radius: 3px;
}

#mainmenu li.active.submenu span.active.submenu {
}

#mainmenu ul.level_2>li a,
#mainmenu ul.level_2>li.active span {
	padding: 0 6px;
}

/* 1st level 'active button with submenu' link color */
#mainmenu ul.level_1>li>.active.submenu {
	color: #0d61a6;
}

/* 1st level 'button with active submenu button' link color */
#mainmenu ul.level_1>li.submenu.trail>a.submenu.trail,
#mainmenu ul.level_1>li.forward.submenu.trail>span.forward.submenu.trail {
	color: #0d61a6;
	background: #fff;
}

#mainmenu ul>li>a,
#mainmenu ul>li>.active,
span.submenu {
	display: block;
	text-decoration: none;
	
	-webkit-transition: background-color .10s ease-in, border-color .18s ease-in;
	-ms-transition: background-color .10s ease-in, border-color .18s ease-in;
	-moz-transition: background-color .10s ease-in, border-color .18s ease-in;
	-o-transition: background-color .10s ease-in, border-color .18s ease-in;
	transition: background-color .10s ease-in, border-color .18s ease-in;
}

#mainmenu .submenu {
	cursor: pointer;
}

/* arrow indicating a dropdown menu */
.submenu>a::after,
.submenu>span::after {
	position: absolute;
	display: block;
	content: "";
	height: 0;
	width: 0;
	border: 4px solid transparent;
	border-top-color: inherit;
	left: calc(50% - 2px);
	top: 27px;
	z-index: 7001;
}

/* arrow for active dropdown button */
.submenu.trail>a::after,
.submenu.trail>span.forward.trail.submenu::after {
	border: 4px solid transparent;
	border-top-color: #fee63e;
}

.submenu.active>span::after {
	border: 4px solid transparent;
	border-top-color: #a0bed7;
}

/*  2nd level */
#mainmenu ul.level_2 {
	display: block;
	position: absolute;
	top: 26px;
	/* padding-top: 1px; */
	border-top: 6px solid #0d61a6;
	left: -9999px;
	opacity: 0;
	cursor: pointer;
	text-align: left;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-transition: opacity .22s ease-in;
	-ms-transition: opacity .22s ease-in;
	-moz-transition: opacity .22s ease-in;
	-o-transition: opacity .22s ease-in;
	transition: opacity .22s ease-in;
	font-size: 0.9em;
	z-index: 7000;
}

#mainmenu ul.level_2>li {
	display: block;
	/* clear: both; */
	height: 0px;
	line-height: normal;
	text-transform: none;
	-webkit-transition: height .22s ease-in;
	-ms-transition: height .22s ease-in;
	-moz-transition: height .22s ease-in;
	-o-transition: height .22s ease-in;
	transition: height .22s ease-in;

/*	
	Breitester Navipunkt wird mit jQuery ermittelt und dem jeweiligen parent ul.level_2 uebergeben
*/
	border-bottom: 1px dotted #e6e6e6;
	width: inherit;
}

/* jquery.mainmenu.js doesn't work for IE<=8, so we use a fixed width instead */
.ie7 #mainmenu ul.level_2>li,
.ie8 #mainmenu ul.level_2>li {
	width: 100%;
}

#mainmenu ul.level_2>li.last {
	border-bottom: none;
}

/* 2nd level ul background */
#mainmenu ul.level_1>li:hover>ul {
	left: 0px;
	opacity: 1;
	border-bottom: 4px solid #e6e6e6;
	padding-top: 6px;
	padding-bottom: 6px;
	
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
	-khtml-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
	
	background: rgba(255, 255, 255, .85);
}

.ie8 #mainmenu ul.level_1>li:hover>ul {
	background: #fff;
}

.ie8 #mainmenu ul.level_2,
.ie8 #mainmenu ul.level_2 li {
	/* behavior: url(PIE.htc); */
}

.ie8 #mainmenu ul.level_1>li:hover>ul {
	box-shadow: 0px 3px 5px 0px rgba(178, 178, 178, 0.3);
	/* behavior: url(PIE.htc); */
}

#mainmenu ul.level_1 li:hover>ul>li {
	position: relative;
	height: 2em;
	line-height: 2em;
}

/* 2nd level default link color */
#mainmenu ul.level_2 li a,
#mainmenu ul.level_2 span.active {
	display: block;
	text-decoration: none;
	color: #717171;
	border: none;
	
	-webkit-transition: color .0s ease-in, background-color .0s ease-in;
	-ms-transition: color .0s ease-in, background-color .0s ease-in;
	-moz-transition: color .0s ease-in, background-color .0s ease-in;
	-o-transition: color .0s ease-in, background-color .0s ease-in;
	transition: color .0s ease-in, background-color .0s ease-in;
}

/* 2nd level hover color */
#mainmenu ul.level_2 li:hover>a {
	/* color: #a41918; */
	color: #565656;
}

/* 2nd level hover bg-color */
#mainmenu ul.level_2>li:hover>a,
#mainmenu ul.level_2 span.active:hover {
	background: #efefef;
}

/* 2nd level active bg-color */
#mainmenu ul.level_2 span.active {
	background: #fff;
	color: #0d61a6;
}




} /* media query mainmenu end */

/* ----------------------------------------------------------------------------------------------------------------------------- */

/* #################### */
/* #### mobilemenu #### */
/* #################### */

@media only screen and (max-width: 599px) {



#mainmenu {
	display: none;
}

#mobilemenu_button {
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	right: 3%;
	margin-right: 0;
	margin-top: 1px;
	text-indent: -9999px;
	background: transparent url(../tmpl_img/mobilemenu_button.gif) right top no-repeat;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    #mobilemenu_button {
    	background-image: url(../tmpl_img/mobilemenu_button_2x.gif);
    	background-size: 60px 120px;
    }
}

#mobilemenu_button:hover {
	background-position: right bottom;
}

html.mm-front .mm-slideout {
	z-index: 1 !important;
}

.mm-menu.mm-front {
  z-index: 2;
}

.mm-menu > .mm-panel {
	z-index: 1;
}

.mm-menu > .mm-panel.mm-highest {
	z-index: 2;
}

.mm-list a.mm-subopen {
	z-index: 3;
}


@media only screen and (max-width: 721px) {
	
	#mobilemenu_button {
		top: 9px;
	}
	
}






/* ****************************** */

#mobilemenu {
	font-family: 'Oswald', Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

/* link level 1 active */
#mobilemenu ul.level_1>li>span {
	background: #0d61a6;
	color: #fff;
	/* font-weight: bold; */
}








} /* media query mobilemenu end */